{
  "MAINHAND": {
    "appliedenergistics2:certus_quartz_axe": 500,
    "appliedenergistics2:certus_quartz_sword": 500,
    "botania:manasteel_sword": 500,
    "minecraft:diamond_axe": 600,
    "minecraft:diamond_sword": 744,
    "minecraft:iron_axe": 600,
    "minecraft:iron_sword": 775,
    "minecraft:netherite_axe": 100,
    "minecraft:netherite_sword": 100
  },
  "OFFHAND": {
    "minecraft:shield": 200
  },
  "FEET": {
    "iceandfire:armor_silver_metal_boots": 2000,
    "minecraft:chainmail_boots": 844,
    "minecraft:diamond_boots": 683,
    "minecraft:golden_boots": 900,
    "minecraft:iron_boots": 839,
    "minecraft:leather_boots": 932,
    "minecraft:netherite_boots": 100
  },
  "LEGS": {
    "iceandfire:armor_silver_metal_leggings": 2000,
    "minecraft:chainmail_leggings": 844,
    "minecraft:diamond_leggings": 683,
    "minecraft:golden_leggings": 900,
    "minecraft:iron_leggings": 839,
    "minecraft:leather_leggings": 932,
    "minecraft:netherite_leggings": 100
  },
  "CHEST": {
    "iceandfire:armor_silver_metal_chestplate": 2000,
    "minecraft:chainmail_chestplate": 844,
    "minecraft:diamond_chestplate": 683,
    "minecraft:golden_chestplate": 900,
    "minecraft:iron_chestplate": 839,
    "minecraft:leather_chestplate": 932,
    "minecraft:netherite_chestplate": 100
  },
  "HEAD": {
    "iceandfire:armor_silver_metal_helmet": 2000,
    "minecraft:chainmail_helmet": 844,
    "minecraft:diamond_helmet": 683,
    "minecraft:golden_helmet": 900,
    "minecraft:iron_helmet": 839,
    "minecraft:leather_helmet": 932,
    "minecraft:netherite_helmet": 648,
    "mysticalworld:amethyst_helmet": 561,
    "mysticalworld:antler_hat": 400,
    "mysticalworld:beetle_mask": 400,
    "mysticalworld:copper_helmet": 780,
    "mysticalworld:lead_helmet": 706,
    "mysticalworld:quicksilver_helmet": 866,
    "mysticalworld:silver_helmet": 866,
    "mysticalworld:tin_helmet": 844,
    "outvoted:wildfire_helmet": 400,
    "quark:forgotten_hat": 932,
    "rats:archeologist_hat": 729,
    "rats:black_death_mask": 802,
    "rats:chef_toque": 400,
    "rats:exterminator_hat": 400,
    "rats:farmer_hat": 729,
    "rats:fisherman_hat": 729,
    "rats:halo_hat": 400,
    "rats:party_hat_1": 400,
    "rats:party_hat_2": 400,
    "rats:party_hat_3": 400,
    "rats:party_hat_4": 400,
    "rats:piper_hat": 400,
    "rats:pirat_hat": 729,
    "rats:plague_doctor_mask": 802,
    "rats:rat_fez": 400,
    "rats:rat_king_crown": 400,
    "rats:santa_hat": 400,
    "rats:top_hat": 400,
    "silentgear:helmet": 400,
    "theabyss:abyss_a_netherithe_helmet": 400,
    "theabyss:abyss_fire_upg_a_netherite_helmet": 400,
    "theabyss:abyss_fire_upg_armor_armor_helmet": 400,
    "theabyss:abyss_ice_a_netherite_helmet": 400,
    "theabyss:abyssarmorarmor_helmet": 400,
    "theabyss:abyssfirearmorarmor_helmet": 400,
    "theabyss:abyssicearmorarmor_helmet": 400,
    "theabyss:abyssultraarmorarmor_helmet": 400,
    "theabyss:bone_armor_helmet": 400,
    "theabyss:fusionarmor_helmet": 400,
    "theabyss:garnit_armor_helmet": 400,
    "theabyss:phantom_armor_armor_helmet": 329,
    "theabyss:unknown_armor_helmet": 517,
    "theabyss:unorithe_a_netherithe_helmet": 224,
    "theabyss:unorithe_armor_helmet": 240,
    "thebeginning:florite_armor_armor_helmet": 1,
    "thermal:beekeeper_helmet": 917,
    "thermal:hazmat_helmet": 400,
    "twilightforest:arctic_helmet": 400,
    "twilightforest:fiery_helmet": 400,
    "twilightforest:ironwood_helmet": 400,
    "twilightforest:knightmetal_helmet": 400,
    "twilightforest:phantom_helmet": 600,
    "twilightforest:steeleaf_helmet": 400,
    "twilightforest:yeti_helmet": 400,
    "undergarden:cloggrum_helmet": 400,
    "undergarden:froststeel_helmet": 400,
    "undergarden:utheric_helmet": 400
  }
}